<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.w3.org/1999/xhtml">
<head>
    <meta charset="UTF-8">
    <title>Détail article</title>
</head>
<body>
    <tr th:each ="article : ${article}">
        <td th:utext="${article.name}">...</td>
        <td th:utext="${article.description}">...</td>
        <td th:utext="${article.price}">...</td>
    </tr>
    <a th:href="@{'/add/' + ${article.name} + '/'+ ${article.price}}">Ajouter au panier</a>

    <a th:href="@{'/edit/' + ${article.name}}">Editer</a>
    &nbsp;&nbsp;&nbsp;
    <a th:href="@{'/delete/' + ${article.name}}">Supprimer</a>
   </body>
</html>